import React from 'react'

const routes = [
    {
        path: '/payment-supplier/detail',
        component: React.lazy(() => import('./detail')),
    },

    {
        path: '/payment-supplier/update',
        component: React.lazy(() => import('./Update')),
    },
    {
        path: '/payment-supplier/create',
        component: React.lazy(() => import('./Create')),
    },
    {
        path: '/payment-supplier',
        component: React.lazy(() => import('./Index')),
    },
]

export default routes
